
.chromestyle{
}
.main_con{width:972px; margin:0 auto;}
.main {background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #5A534C;
    clear: both;
    display: block;
    overflow: hidden;
    width: 970px !important;}
.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: ".";  display: block;  height: 0;  clear: both;  visibility: hidden;
}
.chromestyle ul li a:hover, .chromestyle ul li a.selected{ 
}
.dropmenudiv{ position:absolute; top: 18px; border-bottom-width: 0; line-height:18px; z-index:90000; background-color:#BA985A; width: 480px; visibility: hidden;}
.dropmenudiv2{ width: 136px; }
.dropmenudiv a{width: auto; display: block; text-decoration: none; font-weight: bold; color: #FFF; font-size:11px; font-family:Arial, Helvetica, sans-serif; padding:5px 10px;}
.dropmenudiv a:hover{background-color: #847662;}
.dm_d1{float:left; padding-right:1px; background:url(../../images/menu_bg.jpg) repeat-y; background-position:top right; margin:8px 0;}
.dm_d2{float:left;  margin:8px 0;}